{
  "dependencies": {
    "jsonresume-theme-flat": "^0.3.7",
    "jsonresume-theme-full": "^0.0.4",
    "jsonresume-theme-onepage": "^0.0.3",
    "jsonresume-theme-riga": "^1.0.16",
    "jsonresume-theme-short": "^0.1.7"
  }
}
